/* bottom center */

#wowslider-container1  .ws_bullets {

	top:32px;
    right: 32px;

}

#wowslider-container1  .ws_bullets .ws_bulframe{

	top:20px;

}#wowslider-container1 { 

/*	overflow: hidden; */

	zoom: 1; 
	position: relative; 
	width:997px;
	height:360px;
	margin:0 auto;
	z-index:100;

}

* html #wowslider-container1{

	background-image: none;

}

#wowslider-container1 .ws_images{

	position: absolute;

	left:0;

	top:0;

	width:998px;

	height:360px;

	overflow:hidden;

}

#wowslider-container1 .ws_images a{

	color:transparent;

}



#wowslider-container1 .ws_images img{

	top:0;

	left:0;

	border:none 0;

}

#wowslider-container1 a{ 

	text-decoration: none; 

	outline: none; 

	border: none; 

}



#wowslider-container1  .ws_bullets { 

	font-size: 0px; 

	padding: 0px; 

	float: left;

	position:absolute;

	z-index:70;

	top:450px;

	left:480px;

}

#wowslider-container1  .ws_bullets div{

	position:relative;

	float:left;

}

#wowslider-container1 .ws_bullets a { 

	margin-left: 0; 

	width:20px;

	height:20px;

	background: url(../images/bullet.png) right top;

	float: left; 

	text-indent: -1000px; 

	position:relative;

}

* html #wowslider-container1 .ws_bullets a {

	background-image: url(../images/bullet.gif);

}

#wowslider-container1 .ws_bullets a.ws_selbull{

	background-position: left top;

}

#wowslider-container1 .ws_bullets a:hover{

	background-position: left top;

}

#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {

	position:absolute;

	display:none;

	top:50%;

	margin-top:-37px;

	opacity:0.7;

	z-index:60;

	height: 75px;

	width: 60px;

	background-image: url(../images/arrows.png);

}

* html #wowslider-container1 a.ws_next, * html #wowslider-container1 a.ws_prev{

	background-image: url(./arrows.gif);

	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);

}

#wowslider-container1 a.ws_next{

	background-position: 100% 0; 

	right:25px;

}

#wowslider-container1 a.ws_prev {

	left:25px;

	background-position: 0 0; 

}

* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}

#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}





#wowslider-container1 .ws-title{

	position: absolute;

	top:200px;

	left: 0;

	margin-right:30px;

	z-index: 50;

	padding:10px;

	color: #000000;

	background:#FFF;

    font-family: Tahoma,Arial,Helvetica;

	text-transform:uppercase;

    font-size: 14px;

    letter-spacing: 1px;

    line-height: 18px;

    text-align: left;

    text-shadow: 0 0 2px #FFFFFF;	
	font-size: 14px;

	opacity:0.5;

	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);	

}

#wowslider-container1 .ws-title div{
	padding-top:5px;
	font-size: 12px;

}